RoR Error: require: command not found


#1

I am trying to install a custom gem “acts_as_ferret”

I successfully installed it and then the next step is to run the “require” command. When I try to do that I get the following error:

require: command not found

Is there something wrong with my install? How can I correct the situation?

Thanks for any help,

Bryan